CoffeeScript

Compatible with: IntelliJ IDEA PhpStorm WebStorm PyCharm RubyMine AppCode CLion Gogland
Sep 19, 2011
3 534
Plugin for CoffeeScript language support for IntelliJ IDEA 10.5 (Ultimate Edition). The plugin is bundled in RubyMine 3.2 and later will be bundled in other JetBrains IDEs.

Download plugin

Recent change notes

Compatibility with PyCharm 1.5.4